Subject: Re: [PATCH 00/14] odb: introduce `odb_for_each_object()`

From: Patrick Steinhardt <[email-masked]>
Date: Fri, 16 Jan 2026 08:03:13 +0100

On Thu, Jan 15, 2026 at 05:50:11AM -0800, Junio C Hamano wrote:
> Patrick Steinhardt <[email-masked]> writes:
> 
> > The patch series is built on top of 8745eae506 (The 17th batch,
> > 2026-01-11) with the following two series merged into it:
> >
> >   - ps/read-object-info-improvements at b7f649ca93 (Merge
> >     remote-tracking branch 'junio/ps/read-object-info-improvements' into
> >     HEAD, 2026-01-15).
> >
> >   - ps/packfile-store-in-odb-source at 1ff0e42d33 (Merge remote-tracking
> >     branch 'junio/ps/packfile-store-in-odb-source' into HEAD,
> >     2026-01-15).
> 
> These two commit objects you cite have never been at the tip of
> these branches in my tree; I'll go by the branch name for now ;-)

Ugh, yeah. I referenced the merge commits in my tree, which is of course
dumb. Will fix the cover letter to point to what you have now.

Patrick